Magick++ 7.1.0

Public Member Functions | List of all members
Magick::isValidImage Class Reference

`#include <STL.h>`

## Public Member Functions
| isValidImage (const bool isValid_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 644 of file STL.h.

## Constructor & Destructor Documentation

## ◆ isValidImage()

Magick::isValidImage::isValidImage | ( | const bool | isValid_ | ) |

Definition at line 621 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::isValidImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 625 of file STL.cpp.

References Magick::Image::isValid().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp